Omron WorldView Wnn Multiple Command Remote Overflow

Critical Nessus Plugin ID 11108


The remote service is vulnerable to a buffer overflow.


It was possible to make the remote Wnn server crash by sending an oversized string to it.


Upgrade to the latest version or contact your vendor for a patch.

See Also

Plugin Details

Severity: Critical

ID: 11108

File Name: wnn_overflow.nasl

Version: $Revision: 1.17 $

Type: remote

Published: 2002/08/22

Modified: 2016/09/12

Risk Information

Risk Factor: Critical


Base Score: 10

Temporal Score: 8.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:F/RL:OF/RC:ND

Vulnerability Information

Required KB Items: Settings/ParanoidReport

Exploit Available: true

Exploit Ease: Exploits are available

Vulnerability Publication Date: 2000/03/08

Reference Information

CVE: CVE-2000-0704

BID: 1603

OSVDB: 11080